uuid: c2fd6ea4-2429-4516-891d-9713e9a35642
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_body
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_title
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - entity_reference_revisions
_core:
  default_config_hash: vZv_Tp6f43COPTQUw_oRl30Kk8cwMmY7e6RPR2l3nO4
id: paragraph.bp_accordion_section.default
targetEntityType: paragraph
bundle: bp_accordion_section
mode: default
content:
  bp_accordion_section_body:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  bp_accordion_section_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  uid: true
